<?php
/**
 * Created by PhpStorm.
 * User: chenkuan
 * Date: 2017/11/3
 * Time: 下午2:39
 */

namespace backend\helpers;


class DateTimeHelper
{
    /**
     * 获取毫秒级时间戳
     */
    public static function microtime_float()
    {
        list($t1, $t2) = explode(' ', microtime());
        return number_format(((floatval($t1) + floatval($t2)) * 1000), 0, '', '');
    }
}
